Bug 728669 - Please build for EPEL-6
Summary: Please build for EPEL-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-POE-Component-Client-Keepalive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 08:48 UTC by Remi Collet
Modified: 2011-09-15 19:36 UTC (History)
3 users (show)

Fixed In Version: perl-POE-Component-Client-Keepalive-0.2620-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 19:36:55 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Remi Collet 2011-08-06 08:48:02 UTC
I need this package on EPEL-6

Can you please build it.

If you don't want to maintain it in EPEL, please request for the new branch and set me (remi) as the owner. I will take care of it.

Comment 1 Iain Arnell 2011-08-12 08:55:43 UTC
Chris hasn't been active in Fedora for a while now (see
https://fedorahosted.org/fesco/ticket/507). You should be able to directly make
the branch request yourself.

Comment 2 Remi Collet 2011-08-25 17:28:48 UTC
Package Change Request
======================
Package Name: perl-POE-Component-Client-Keepalive
New Branches: el6
Owners: remi

Comment 3 Gwyn Ciesla 2011-08-25 17:39:44 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-08-29 13:45:21 UTC
perl-POE-Component-Client-Keepalive-0.2620-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-POE-Component-Client-Keepalive-0.2620-1.el6

Comment 5 Fedora Update System 2011-09-15 19:36:50 UTC
perl-POE-Component-Client-Keepalive-0.2620-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.